D4Science Infrastructure - Upgrade #1911

D4Science Infrastructure Upgrade to gCube 3.10.0
Jan 11, 2016 04:52 PM - Massimiliano Assante

Status: Closed Start date: Jan 11, 2016
Priority: Urgent Due date: Feb 15, 2016
Assignee: Roberto Cirillo % Done: 100%
Target version: D4Science Infrastructure Upgrade to

gCube 3.10.0
Infrastructure: Production
Description

This ticket keeps track of the D4Science infrastructure upgrades to gCube 3.10.0.

Subtasks:

Upgrade # 1912: FARM VO upgrade to gCube 3.10.0 Closed
Upgrade # 1913: gCubeApps VO upgrade to gCube 3.10.0 Closed
Upgrade # 1915: D4Science Root VO upgrade to gCube 3.10.0 Closed
Upgrade # 1916: Ecosystem VO upgrade to gCube 3.10.0 Closed
Upgrade # 1917: D4Science Gateways 1st upgrade to gCube 3.10.0 Closed
Task # 1918: Create new Apache Cassandra cluster on production (3 VMs) Closed
Upgrade # 2045: D4Science Gateways 2nd upgrade to gCube 3.10.0 Closed
Related issues:

Related to D4Science Infrastructure - Task #1702: Export LDAP groups to Redmi... Closed Dec 03,2015 Dec 19, 2015
Related to D4Science Infrastructure - Task #1919: dismiss node1.p.cassandra.r... Closed Feb 01, 2016

History

#1 - Jan 11, 2016 04:57 PM - Massimiliano Assante
- Target version changed from 215 to D4Science Infrastructure Upgrade to gCube 3.10.0

#2 - Jan 11, 2016 05:31 PM - Massimiliano Assante

- Blocked by Task #1919: dismiss node1.p.cassandra.research-infrastructures.eu and node2.p.cassandra.research-infrastructures.eu added

#3 - Jan 11, 2016 05:31 PM - Massimiliano Assante

- Blocked by deleted (Task #1919: dismiss node1.p.cassandra.research-infrastructures.eu and node2.p.cassandra.research-infrastructures.eu)

#4 - Jan 11, 2016 05:31 PM - Massimiliano Assante

- Blocks Task #1919: dismiss node1.p.cassandra.research-infrastructures.eu and node2.p.cassandra.research-infrastructures.eu added

#5 - Jan 12, 2016 12:25 PM - Massimiliano Assante
- Related to Task #1702: Export LDAP groups to Redmine and populate them added

#6 - Feb 12, 2016 03:23 PM - Roberto Cirillo
- Due date changed from Jan 30, 2016 to Feb 15, 2016

due to changes in a related task

#7 - Feb 19, 2016 12:03 PM - Massimiliano Assante

- Blocks deleted (Task #1919: dismiss node1.p.cassandra.research-infrastructures.eu and node2.p.cassandra.research-infrastructures.eu)

#8 - Feb 19, 2016 12:04 PM - Massimiliano Assante

- Related to Task #1919: dismiss node1.p.cassandra.research-infrastructures.eu and node2.p.cassandra.research-infrastructures.eu added

#9 - Mar 03, 2016 04:35 PM - Roberto Cirillo

- Status changed from New to Planned
#10 - Mar 03, 2016 04:35 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#11 - Mar 03, 2016 04:35 PM - Roberto Cirillo

- Status changed from In Progress to Completed

#12 - Mar 03, 2016 04:35 PM - Roberto Cirillo
- Status changed from Completed to Closed

#13 - Oct 18, 2018 12:04 PM - Roberto Cirillo
- Subject changed from gCube 3.10.0 to D4Science Infrastructure Upgrade to gCube 3.10.0
